spark-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Apache Spark (JIRA)" <j...@apache.org>
Subject [jira] [Assigned] (SPARK-12211) Incorrect version number in graphx doc for migration from 1.1
Date Tue, 08 Dec 2015 19:33:11 GMT

     [ https://issues.apache.org/jira/browse/SPARK-12211?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Apache Spark reassigned SPARK-12211:
------------------------------------

    Assignee:     (was: Apache Spark)

> Incorrect version number in graphx doc for migration from 1.1
> -------------------------------------------------------------
>
>                 Key: SPARK-12211
>                 URL: https://issues.apache.org/jira/browse/SPARK-12211
>             Project: Spark
>          Issue Type: Documentation
>          Components: Documentation, GraphX
>    Affects Versions: 1.2.0, 1.2.1, 1.2.2, 1.3.0, 1.3.1, 1.4.0, 1.4.1, 1.5.0, 1.5.1, 1.5.2,
1.6.0
>            Reporter: Andrew Ray
>            Priority: Minor
>
> Migration from 1.1 section added to the GraphX doc in 1.2.0 (see https://spark.apache.org/docs/1.2.0/graphx-programming-guide.html#migrating-from-spark-11)
uses {{site.SPARK_VERSION}} as the version where changes were introduced, it should be just
1.2.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@spark.apache.org
For additional commands, e-mail: issues-help@spark.apache.org


Mime
View raw message